#tophead {font-family: sans-serif !important;font-weight: bold;}
h1, h2, h3, h4, h5, h6{font-family:sans-serif !important;}
.content-area .navigation.pagination{margin-bottom: 1rem;}
.entry-content h2{text-transform: initial !important;}
#primary-menu .sub-menu li a {padding: 8px 8px;}
.taxonomy-description {border-bottom: 4px solid orange;margin-bottom: 20px;}
.su-button-style-default{margin-bottom: 1em;}
/*----New grid начало----*/
.taxonomy-description table.fakultet-v2 td, .type-post .entry-content table.fakultet-v2 td{padding: 5px;width: 25%;background: #fcfcfc;border: 1px solid #294a70;border-radius: 5px !important;height: 120px;}
.taxonomy-description table.fakultet-v2 td img, .type-post .entry-content table.fakultet-v2 td img{width: 60px !important;}
.taxonomy-description table.fakultet-v2 td img::after, .type-post .entry-content table.fakultet-v2 td img::after{clear:both;}
.taxonomy-description table.fakultet-v2, .type-post .entry-content table.fakultet-v2 {border-collapse: separate;border-spacing: 5px;margin-bottom: 0;width: 99%;}
.taxonomy-description .wrapper-fakultet-v2, .type-post .entry-content .wrapper-fakultet-v2{width: 100%;overflow-x: auto;overflow-y: hidden;}
.taxonomy-description table.fakultet-v2 td:hover, .type-post .entry-content table.fakultet-v2 td:hover{
	-webkit-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	-moz-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
}
/*----New grid конец----*/


/*----Квадратный дизайн на кафедрах----*/
.type-post .entry-content table.fakultet-v2.square-design td{padding: 0;width: 25%;background-size: auto 100%;border: 2px solid #294a70;height: 190px;border-radius: 0 !important;vertical-align:bottom;cursor:pointer;background-repeat: no-repeat;}
.type-post .entry-content table.fakultet-v2.square-design td a{width: 100%;background: #294a70;display: inline-block;color: #fff;border-left: 5px solid #ffAB1F;font-weight:normal;height: auto;vertical-align: middle;padding: 0.2em 0;overflow: hidden;}
.type-post .entry-content table.fakultet-v2.square-design {border-collapse: separate;border-spacing: 5px;margin-bottom: 0;width: 99%;}

.type-page .entry-content table.fakultet-v2.square-design td{padding: 0;width: 25%;background-size: auto 100%;border: 2px solid #294a70;height: 190px;border-radius: 0 !important;vertical-align:bottom;cursor:pointer;background-repeat: no-repeat;}
.type-page .entry-content table.fakultet-v2.square-design td a{width: 100%;background: #294a70;display: inline-block;color: #fff;border-left: 5px solid #ffAB1F;font-weight:normal;height: auto;vertical-align: middle;padding: 0.2em 0;overflow: hidden;}
.type-page .entry-content table.fakultet-v2.square-design {border-collapse: separate;border-spacing: 5px;margin-bottom: 0;width: 99%;}
/*----Квадратный дизайн на кафедрах (конец)----*/


/*----General начало----*/
.taxonomy-description .orange-line,.entry-content .orange-line{width: 100%; height: 6px; background: orange;margin: 20px 0;clear:both;}
.taxonomy-description .clear, .entry-content .clear{clear:both;margin-bottom: 15px;}
/*.entry-header .entry-meta {display:none;}*/
.taxonomy-description .center, .entry-content .center{text-align: center !important;}
.entry-content .center img{float:none;}
.entry-content .fakultet img{width:19%;}
/*----General конец----*/

/*----Страница записи начало----*/
.taxonomy-description a, .entry-content a{font-weight:bold;}
.taxonomy-description .bold, .entry-content .bold{font-weight:bold !important;}
.taxonomy-description .txt-title, .entry-content .txt-title{text-align:center !important;font-weight:bold;}
.entry-content .txt-link{font-weight:bold;}

.document-title{
	width: 100%;
	font-size: 15px;
	color: #fff;
	background: #294a70 none repeat scroll 0 0;
	padding: 1px 15px;
	margin-bottom: 10px;
	font-weight: bold;
}
.document-inner{
	margin-left:15px;
}

/*----Таблицы начало----*/
.entry-content table.sotrudniki td{text-align:center;width: 33.3333%;padding: 10px 25px;border:none;vertical-align: top;}
.entry-content table.sotrudniki td p{text-align:center;line-height: 15px;}
.entry-content table.sotrudniki td img{height: 160px;width: auto;margin: 0 auto;display: block;}

.entry-content table.img-text-table td{border: 0;padding-bottom: 15px;}
.entry-content table.img-text-table td:first-child{width: 28%;text-align: center;vertical-align: top;}
.entry-content table.img-text-table td:last-child{vertical-align: top; text-align: justify;}

.entry-content table.biografiya td{border: 0;text-align: center;vertical-align: middle;font-weight: bold;}
.entry-content table.biografiya td p{text-align: center;vertical-align: middle;font-weight: bold;}
.entry-content table.biografiya td:first-child>img{width: 10em;height: auto;}
/*----Таблицы конец----*/

/*----Страница записи конец----*/

/*----Для мобильных начало-----*/
@media only screen and (max-width: 570px) {
	.entry-content table.sotrudniki td{padding: 0;}
}
/*----Для мобильных конец-----*/

/*----Список факультетов начало----*/
.entry-content .fakultet-list{width:100%;}
.entry-content .fakultet-list > div{height: 14em;margin-bottom: 0.5em;}
.entry-content .fakultet-list.min-height > div{height: 10em; padding: 0 0.2em;}
.entry-content .fakultet-list.min-height > div > a{height: 10em;}
.entry-content .fakultet-list.min-height > div > a > div{background-size: 6em !important;}
.entry-content .fakultet-list > div > a{width: 100%;float: left;text-align: center;height: 14em;display: table;background-color: #fcfcfc;border: 1px solid #294a70;border-radius: 0.5em;}
.entry-content .fakultet-list > div > a span{font-weight: bold;}
.entry-content .fakultet-list > div > a > div{display:table-cell;vertical-align:bottom;background-position: center 25% !important;background-size: 37% !important;background-repeat: no-repeat !important;padding-bottom: 3%;}
.entry-content .fakultet-list > div img{width:50px;margin:0 auto;display: inline-block;}
.entry-content .fakultet-list p{display:none;}
.entry-content .fakultet-list > div > a:hover{
	-webkit-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	-moz-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
}
.entry-content .fakultet-list > div > a > div.arch{
	background: url("/wp-content/uploads/fakultet-logos/arch.png");
}
.entry-content .fakultet-list > div > a > div.gorny{
	background: url("/wp-content/uploads/fakultet-logos/gorny.png");
}
.entry-content .fakultet-list > div > a > div.mash{
	background: url("/wp-content/uploads/fakultet-logos/mash.png");
}
.entry-content .fakultet-list > div > a > div.tdf{
	background: url("/wp-content/uploads/fakultet-logos/tdf.png");
}
.entry-content .fakultet-list > div > a > div.econom{
	background: url("/wp-content/uploads/fakultet-logos/econom.png");
}
.entry-content .fakultet-list > div > a > div.it{
	background: url("/wp-content/uploads/fakultet-logos/it.png");
}
.entry-content .fakultet-list > div > a > div.telecom{
	background: url("/wp-content/uploads/fakultet-logos/telecom.png");
}
.entry-content .fakultet-list > div > a > div.zaoch{
	background: url("/wp-content/uploads/fakultet-logos/zaoch.png");
}
.entry-content .fakultet-list > div > a > div.military{
	background: url("/wp-content/uploads/fakultet-logos/military.png");
}
/*----Список факультетов конец----*/

/*----Плитки факультета начало----*/
.entry-content .fakultet-table.kafedra > div {height: 10em;}
.entry-content .fakultet-table.kafedra > div > a{height: 10em;}
.entry-content .fakultet-table.kafedra > div > a > div{background-position: center 20% !important;}
.entry-content .fakultet-table{width:100%;}
.entry-content .fakultet-table > div{height: 9em;padding: 0 10px;margin-bottom: 0.5em;}
.entry-content .fakultet-table > div > a{width: 100%;float: left;text-align: center;height: 9em;display: table;background-color: #fcfcfc;border: 1px solid #294a70;border-radius: 0.5em;}
.entry-content .fakultet-table > div > a span{font-weight: bold;}
.entry-content .fakultet-table > div > a > div{display:table-cell;vertical-align:bottom;background-position: center 25% !important;background-size: 30% !important;background-repeat: no-repeat !important;padding-bottom: 3%;}
.entry-content .fakultet-table > div img{width:50px;margin:0 auto;display: inline-block;}
.entry-content .fakultet-table p{display:none;}
.entry-content .fakultet-table > div > a:hover{
	-webkit-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	-moz-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
}
.entry-content .fakultet-table > div > a > div.spec{
	background: url("/wp-content/uploads/2016/03/info-_9792.png");
}
.entry-content .fakultet-table > div > a > div.u-proc{
	background: url("/wp-content/uploads/kafedra-icons/learning-process.png");
}
.entry-content .fakultet-table > div > a > div.v-rabota{
	background: url("/wp-content/uploads/kafedra-icons/v-rabota.png");
}
.entry-content .fakultet-table > div > a > div.inter{
	background: url("/wp-content/uploads/2016/03/loginmanager_1046.png");
}
.entry-content .fakultet-table > div > a > div.nauka{
	background: url("/wp-content/uploads/kafedra-icons/science.png");
}
.entry-content .fakultet-table > div > a > div.pps{
	background: url("/wp-content/uploads/2016/06/09121-e1465968708425.png");
}
.entry-content .fakultet-table > div > a > div.history{
	background: url("/wp-content/uploads/kafedra-icons/history.png");
}
.entry-content .fakultet-table > div > a > div.nagrady{
	background: url("/wp-content/uploads/kafedra-icons/nagrady.png");
}
.entry-content .fakultet-table > div > a > div.contacts{
	background: url("/wp-content/uploads/kafedra-icons/contacts.png");
}
.entry-content .fakultet-table > div > a > div.club{
	background: url("/wp-content/uploads/kafedra-icons/g_club.png");
}
.entry-content .fakultet-table > div > a > div.kaf-arch{
	background: url("/wp-content/uploads/fakultet-logos/arch.png");
}
.entry-content .fakultet-table > div > a > div.resume{
	background: url("/wp-content/uploads/kafedra-icons/resume.png");
}
.entry-content .fakultet-table > div > a > div.kaf-zav{
	background: url("/wp-content/uploads/kafedra-icons/boss.png");
}
.entry-content .fakultet-table > div > a > div.kaf-history{
	background: url("/wp-content/uploads/kafedra-icons/history.png");
}
.entry-content .fakultet-table > div > a > div.podgotovka{
	background: url("/wp-content/uploads/kafedra-icons/prepare.png");
}
.entry-content .fakultet-table > div > a > div.otzyvy{
	background: url("/wp-content/uploads/kafedra-icons/testimonial.png");
}
.entry-content .fakultet-table > div > a > div.k-news{
	background: url("/wp-content/uploads/kafedra-icons/news.png");
}
.entry-content .fakultet-table > div > a > div.stud-work{
	background: url("/wp-content/uploads/kafedra-icons/projects.png");
}
.entry-content .fakultet-table > div > a > div.konkurs{
	background: url("/wp-content/uploads/2016/03/play.png");
}
.entry-content .fakultet-table > div > a > div.plan-real{
	background: url("/wp-content/uploads/kafedra-icons/plan-real.png");
}
/*----Плитки факультета конец----*/

/*----Социальные иконки начало----*/
.education_hub_widget_social ul li a[href*="vk.com"]::before {
    content: "\f189";
}
.education_hub_widget_social ul li a[href*="vk.com"]:hover {
    background-color: #4d7198;
}
.education_hub_widget_social ul li a[href*="instagram.com"]:hover {
    background: #833ab4;
    background: -webkit-linear-gradient(top,#833ab4,#fcaf45);
    background: -o-linear-gradient(top,#833ab4,#fcaf45);
    background: -moz-linear-gradient(top,#833ab4,#fcaf45);
    background: linear-gradient(to bottom, #833ab4, #fcaf45);
}
/*----Социальные иконки конец----*/

/*----Список факультетов начало (новый переделанный)----*/
.entry-content .fakultet-lis > div {padding: 0 5px;}
.entry-content .fakultet-lis{width:100%;}
.entry-content .fakultet-lis > div{height:14em;margin-bottom: 0.3em;}
.entry-content .fakultet-lis > div > a{width: 100%;float: left;text-align: center;height: 14em;display: table;background-color: #fcfcfc;border: 3px solid #294a70;border-radius: 0.1em;}
.entry-content .fakultet-lis > div > a span{font-weight: normal;}
.entry-content .fakultet-lis > div > a > div{display:table-cell;vertical-align:bottom;background-position: center 25% !important;background-size: 105% !important;background-repeat: no-repeat !important;padding-bottom: 0%;}
.entry-content .fakultet-lis > div img{width:50px;margin:0 auto;display: inline-block;}
.entry-content .fakultet-lis p{display:none;}
.entry-content .fakultet-lis > div > a:hover{
	-webkit-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	-moz-box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
	box-shadow: 0px 0px 6px 1px rgba(41,74,112,0.58);
}
.entry-content .fakultet-lis > div > a > div.arch{
	background: url("/wp-content/uploads/Menu_kartinki/arch.png");
}

.entry-content .fakultet-lis > div > a > div.gorny{
	background: url("/wp-content/uploads/Menu_kartinki/gorny.png");
}
.entry-content .fakultet-lis> div > a > div.mash{
	background: url("/wp-content/uploads/Menu_kartinki/mash.png");
}
.entry-content .fakultet-lis > div > a > div.tdf{
	background: url("/wp-content/uploads/Menu_kartinki/tdf.png");
}
.entry-content .fakultet-lis > div > a > div.econom{
	background: url("/wp-content/uploads/Menu_kartinki/econom.png");
}
.entry-content .fakultet-lis > div > a > div.it{
	background: url("/wp-content/uploads/Menu_kartinki/it.png");
}
.entry-content .fakultet-lis > div > a > div.telecom{
	background: url("/wp-content/uploads/Menu_kartinki/telecom.png");
}
.entry-content .fakultet-lis> div > a > div.zaoch{
	background: url("/wp-content/uploads/Menu_kartinki/zaoch.png");
}
.entry-content .fakultet-lis > div > a > div.military{
	background: url("/wp-content/uploads/Menu_kartinki/military.png");
}

.entry-content .fakultet-lis > div > a > div > table {margin: 0; height: 50px;}
.entry-content .fakultet-lis > div > a > div > table td {  font-size: 95%; border: 0;border-left-width: 0px;border-left-style: none;border-left-color:currentcolor;background: #294A70;color: #fff;border-left: 7px solid #ffAB1F;}

/*----Список факультетов конец (новый переделанный) ----*/

/*---Департаменты---*/
.entry-content .fakultet-lis> div > a > div.dep-academy{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-strat{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-digital-univer{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-innovation{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-economy{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-infrastructure{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-kadry{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-science{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.dep-molodezh{background: url("/wp-content/uploads/Menu_kartinki/dep/simple-bg.png");}
/*---Департаменты (конец)---*/

/*---Центры---*/
.entry-content .fakultet-lis> div > a > div.centre-triedinstvo{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-proforient{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-raboch{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-engineer{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-serpin{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-info{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-career{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-innovation{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
.entry-content .fakultet-lis> div > a > div.centre-material{background: url("/wp-content/uploads/Menu_kartinki/centre/simple-bg.png");}
/*---Центры (конец)---*/